.currency-flag {
  display: inline-block;
  width: 24px;
  height: 16px;
  background-size: cover;
}

.currency-flag-sm {
  width: 16px;
  height: 10px;
}

.currency-flag-lg {
  width: 36px;
  height: 24px;
}

.currency-flag-xl {
  width: 48px;
  height: 32px;
}
.currency-flag.currency-flag-cny {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAATUlEQVR42mN8J6PKQA3AxEAlQDWDWCCU4OPbcKH3sqpwQTibWBfBNSDrJN4UFK+9l1VF04nsTIrCiEwXIQP2qA+kBjbj8E1HowbR0SAAgNkSxSrKGjYAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-gbp {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABC0lEQVR42mP8//8/k1IWAzbw7960k4L6cK75+4t4VDJBqH/3pjGQBf7dm3ZN9/dJQX0muJ2kGgc34uOhU+bvL7KYv78IMcv8/UWINAMDAy4vwI244Z+KrIuBgYGBUTHzwIlb////PyGgd0JA7z8qgAgiS133S0FT6RjZz6iYyfj//388lqMFNh6VjCcE9BioAZgYqAQGn0FUC2wmtCRzUlAfolnPowVT9cGTt9FUfjpyBpLuEC6CJzA9j5Yrt57hyWv7lxfam6si69LcPJcF2Qh1p4bbeNM0BDhG9sONg/gXmtfM31+MMwxkUsq6/eAV8aHrGNnPpJQF8az5+4sscYaBxLgCv+tWTkkBAMa6r0RmKxsyAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-usd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAa0lEQVR42mPkMkxkwAFWvnjIQDRgwSPn82wvaQbZmWgcOnNDQlTgxesPyHJbpJyJN4iJgYHh0JkbDAwMaKaQCqjnNXY21p+/fmOVI8lrLLhMISewcQGSA5sqgPH////UMWizpNMwddEwDmwAVZQpbJ2QKZ4AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-jpy {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAZklEQVR42mP8//8/AzUAEwOVANUMYsEvvZdRD852/n+JTBchm4LJJdYgrNrwmIXdoLN2CSRZgNOgD4fPDbLoF7A1ItUgRlwpG1dY4EoEOL2GVQOepIQvjJz/X2KXFiMyQTIO30wLAKOBIKZ9jqCsAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-eur {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAATElEQVR42mNkMJ7JQA3AxEAlQNig/zPT/89Mp8ggiH7G9JmM6TPhXFyAkbZhhMdyXFK0dBE7y2/8eubGLqJ7GA3XwMZl+YAmyIE0CADPUh1948Rl5wAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-cad {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAaElEQVR42mP8z4AE/qPwCANGRjiTiYFKgIkoa5FsJtegU6egDCMjAtYRCCNkt+CVZSImIAkI4nQRESGCqRKbiz59IsoUOroIf7IsKMCqgIVICwnaQUSCLChgMDQkqIqF1EClwEVD1SAAcZgkGco1TQcAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-inr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAVUlEQVR42mP8n6HAQA3AxEAlMIwNYvz//z89XGRmvBjCuHnjHaUu4mLrZ2Bg+Par8O3bH8LCHDQPI4b/eIGp0SII48b1t/hVUi2wGVmyLEZTNp0MAgAo9FpMHzPKDAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-nzd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAyUlEQVR42mNkVMxkYGBgYGA4/v4oAwODpaA1Awz8uzftpKC++fuLTEpZDIQA07970zBF/92bBjGXSFMYGBhYTgrq/3t/kYGB4aSgPtwVJBkBAYwnBPQIKkL2L7KrnaImHDhxC+oiBnIBmnsZ////DwlRuI8g3iTVa0wQl8P1MCllMSllQYw7/v4oWlTsW1aINXI+n+tiwmotmnFwcaeo/rv3X2Kq5zUqY4SnIwoBEwOVwHAy6Pj7o8jxQL5BuvuWS+bEIRLkoIs1AHpRVcpQP7ZNAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-chf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAL0lEQVR42mP8z0AdwEJA/j+SRYyMeBQyUclBw9kgxv+4gpawVsYRGUajCXJoGAQAdW0JHaaBxaoAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-aud {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA1klEQVR42s2TMQ6CQBBF/xJuQSy0lTPoNbyClp7B3m5P4SXUSms6krVArrFj8WXcwEYQLfwFgUn2zf8zizHTNQAA1e0EYDJdoJF3tjZ5JkUy26BPiXe2W/XOkjuQAsDcMc+kAFCbnCfpAsB7hHd2udqfryU/U0VQfOezaophXtXxUirl6ajXdhTUjiYizKLR6Gj4dBjTiAgPhFvjBro41qMN0miVRS8FG2i0cLrtaHqPxsk7y67fgl4h8CMlocnoLf8MpIjRrETXtN0den+L1pjDrv837Acb+G0Swe0IpwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-rub {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAKElEQVR42mP8//8/AzUAEwOVwDA2iJHBctloGA25WLuqLTcaRnQyCAA1vgUYbenjcQAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-try {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAATUlEQVR42mN8zCXOQA3AxEAlMPgMYsEUkvn6As5+wi1BpkEQU4jXj91ruExhUZCjWhgh+3dwxBrBUGNES9lkBzYjZhYhL/oZR/MaQQAAFBgWc8heKOIAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-krw {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAwElEQVR42mP8//8/AzUAEwOVALpBjIyMjIyM+PVgVYNuEMSneMxiZGSUl5f/////r1+/UMSRwwiuHy54Tt8aLmt08SiaSmS9TGjO+f///8+fPzFNQeP+/PkTLZYYccUamilY3UVUrE0UUYWzL7KKG0umGUumkRP9i1gd4aYkifhD2HjMYsFjCX4nEHYRJF7/74jHlIILosU94ehn9FiIaQrW6IdGOTLAJQ6XhSRISAqAA/Tox2IVtsSNqYZx0OV+AGuIlM0NEN4nAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-brl {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA3ElEQVR42mNkmOLAQA3AxEAlQNig/+YH/psfIKiMBb8RaGzGkw4kGwTRaRjdCBc5v7T+v/kBXGYxYgY23CHIpsDNgmrDMI4JV3AoX488d7PuU82Nczfr4ArgRv83P7BT/SJ2g9BClK9Fw0i9CUIyMDDUbndUVBJBVuAm8B5ZC7HR3+y5//69N1tP5hCOfjRvh0QYY6q+duIJSgAjaSE2sEMijBMLLaXuCBMV2HBFuz4IIscRAwPDmhVnIaZoXzbFmgIY8eQ1zARNToKEaAsQerNe9Qp+Iwi7aGByPwBGbFqEIs1DrwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-mxn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAnklEQVR42mNkyHBnwAD/p+9gwA3OC6ljCjIxUAmMXIMuXNx9YVFar5vi0anRFBlkoO/KIsR4/8uf5UsPUWTQ0anRe+cesrNR4+FkizKSwaOSBb9BKqFd1tnSHtqSKvwsy849IdNFL853+l35+uf3jweugTfDS16c7yTTRRKG5aVra7//LLkxYdrnLx95efjJ91pIcDOEgd+U0SxCFAAAZWcyZhsGxHMAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-zar {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAsUlEQVR42mNkKPdkgIH/Hds+X77yLiuOgXTAhMxhrPDi1dWRP3yODIMY/++QYdyviyb6v2MbAwPDQ1sjElz0+uPf/46X0Y2v8GJgYCDJaYxQJ+yQYWBgoMRpjHDWqmqhUFsuXGaRYBB+p5EWawwMDIweTxgYGDBDjWSDyAZM1PIatQMbf/QzinYRNujVSklRfmZKjICGEVVMYWBgYEEzhQwjsMTa/45tK88cI8MUBgYGAOsNSQGMJRaHAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-sek {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAL0lEQVR42mNkCJrMgAH+VeZCGEztWGSxAiYGKoFRgwgDxn+nR8OIUBiNpuwhaBAAKzUJsbQfNFsAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-pln {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAI0lEQVR42mP8//8/AzUAEwOVwKhBQ9EgxjsiNqNhNGoQpQAAkzYESOQUiNcAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-nok {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAASUlEQVR42mPcxaPPgAFcP19gVIxhYGD4f3/Jbl4DBiIAEwOVwKhBhAHj////sUvAYo1YgxgUooep11iwJlzXzxfg7NGUPfgMAgBQUheBDHI7XwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-dkk {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAMUlEQVR42mM8IaDHgA2Yv7/IwMBwUlCfgTjAxEAlMGoQHQ1i/P///yBz0WiCHMkGAQCoTAsnCmgiJgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-rwf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAWElEQVR42mNkWPyAgRqAiYFKgFKDlFnuU2TQEREzZZb7j6WV7/5RpMig2//1Doi7TP+ZTanXbjNqyT69m8k+FS7COOhijfHXJcbhlY5oEEYKCbajYYQfAADq8hTqr0f2xAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-tzs {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAm0lEQVR42mOU22rFQDq4J3OHRf8VsggLGUYwMDCgmUKyQZgOIdkgXA6BgD8XxVgodMifi2IMDAwsl46zUOiQbV/l/e6uIOA1YhxCIIwIOgTNFCwGTRH87cX9kCQjsBhE0CFaN1fe+imHL/rFmX8flyTHISgGEU4jeI2AAMY/F8UocQgcMOExpfB5IZGmMDAwMFLoEJwG4Y8aPAAAXMxebXGt/mUAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-ugx {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAW0lEQVR42mNgGLaA8c8dFqoYxEQ1F92kkkEEXKT2/39DeIja//9q//9T6jVvPx8IQzA/n3wH/////////wwMDDcZGAryc/CFEUGDEEoZGSkNSCdHh9F0NJgMAgAyXBrI0XQHOAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-etb {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAoUlEQVR42mNk7zRgoAZgYqASoJpBLHjkOPbVo4n8cGok2UUc++p3l9Ugi1ipXsc0Gg4Y/9zlxBQVzloGZ7+dFvX1J7tc4XxkEXLCSDhr2fLjthQFNtzm8lVJuBxClEHCWcvgmpdm9CD7l2SvCWct211WY6V6XYzvA/nRD/EOxCFGCvfwq2S8JSSFVcLUdCpW8dOns0nzGlYNuEzB56Khn2kBszszTwIRu/kAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-kes {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAfklEQVR42mNgGJHg////DAwM9gwMu5G4uAATHjlGRkYGBoYaVC5Og/7jBRC3aC9cuJuBAb9Kxt1UCgcm/NKuMEYcCwtFBhEPqOY1BoKBvZuB4Rkxgc2QRsCm3bMYGBgYXNMoCOzrqacZGBh6HEwgXJHDIvjCiKCLqBP9A2AQAGu7jyxJmPCaAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-ghs {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAASElEQVR42mM8J6jGQA3AxEAlMIwNYvxzUWxwuYgFn5z+KzQRPM4n7DWIcQSV0SvWWPRf/bko9uei2ITFXwnEGkO2/WjKppNBALzYEp9zrftsAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-ngn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAJ0lEQVR42mNkaA9kwAD/K9Yx4AaMHUGYgkwMVAKjBo0aNGrQSDUIAHdkA/gCY4FyAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-mad {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAXElEQVR42mM8qK7LQA3AxEAlMNIN6lFmpoJBDtZsWyQoM8jBmo2BgeHA0V8Hjv6Cc8kxCKIf7jtkLiZgIegvtc//bvEyMTAwlNz9S1EYzbr0B79bIIBxNIvQzyAAhjUas5H8wL0AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-zmw {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAVUlEQVR42mOU7GKgCmAiVcOmB9jFWUg1yE+B4dpnBHfLXQYfZQYtXgZGsr0Wv5PhrhDDEVMol3HAwggXIC2Mjk4TgDCUHnyAMN7XUttFowaNGkQNAADbOQ/ULOVYogAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-mzn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAo0lEQVR42mO8JGCil2jCQDFgYmBguDT/DHUMoopZjJcEUPxFtjeZ0PhkOw3hIq2LZ67pQ9l5BjykGsQC9dGHM3+QRCdd+AIRJM1reh/O/HnIIG0qqHXxjNZFhGa04CPsoksCJizyZxgY3rPIk6YZu4tCI2z/PGRI/XwTEYOkeI0RqxPID2xkoHXxzB7K0xFyYJPpIrKNQHERhaZADaLcFAYGBgBAwDl1w5Nw1gAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-egp {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAWklEQVR42mM8J6jGQA3AxEAlMIwNYvz////gchELfuk3d9dc2xHJwMDAK2ZsGHqCfIMYGBi0PJb/+HT/3rEqAur+4wWPz3X9Jw4wEFRxc2/KuVXmhA0aBfQDAAi0nHT3z2R1AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-sdg {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAATklEQVR42mO8JGDCQA3AxEAlQD2D9JK+Us1FVDGLkaFIE8L633uNOgZRaBx6YDMWaw2m6NeWUCHbayyUhw6qi/quM1IGGETi1RhGAV4AAHduEjhVJxDhAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-lyd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAANUlEQVR42mN8ziDMQA3AxEAlMPgMGnJASkqKOgb9//8fK3tAA/vr169DM1oYlee5jeY1/AAAZ9MLOZvhvrwAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-tnd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAVUlEQVR42mN8ziDMQA3AxEAlMPgMYsEvLfH/DZz9glGETIMk/r9B1ozGRQOMuGINrg3ZUXjcRSCMeGqLIZrx+4uagU01rzHiSdnUCWxSo59xNK8RBABmwSbxK0tunwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-dzd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAVklEQVR42mNkSDNmIAT+zzxDUA0TA5XA4DOIEX8YXVrFCGfrvj+NRyULQVP0wv5TFNhwU6gZRs+r+i4Lmg6mWJNsK8If0vgMgoQOcqwNguiHu2uE5zUAx6IgZE2L19wAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-ssp {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAa0lEQVR42mNgGMZg2yeGbZ8oN4aJWsYxzZetQnad3sH7/8kCjP+eSjNdvI5m/KMsM1JdxPjvqTTUbZQZx4TLFFIBC9PF6//0NangNbTI+u/JS6aLUHi3oxhvM1Bm0O0oSsOIciNQU/bgMQgAlhxZLHCh5ZcAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-djf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAiklEQVR42mP8//9/9uYXDBQDxv///zMwMFx++XPGqfdUMAgCKHEaikGUGIfFIPKMw2kQAwPD99+/Sna8o4JBJDkN3aAbotIar5+SYRwLMufHuQu41K347UKCi7A6R3idDhUCW2azEZGBzYJLgkiH4DOIVCOwGESeERDABKFWP95CiSlQF1FoBAQAAFW9Sm3L6FMGAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-ern {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA5UlEQVR42q2Uuw4BQRSG/8NmQ6GRiGTHE9gVhWpLJN5ClBpvoKXWKj2AYhPRbKGdyiuorI4gEQpxFCPiFsxkT/99859LhupBEXEULeECaAUcj+ixzKQfRGbSm8gSnB8nAKw7fJqbSGkJV0g6znjTBQAhadvjw/TH++9SYukp0gmxagBAbgi7TJH/b1NKSiy9OyMkRT6nKrBL2I/0hp0AkO1DSLIEK+NpjkybdLdmAUjXKPLZEnBCXHZIFvQszcHkNmy1MhVHdfcn/JroHJFS6MIaB/kdfk1kDH8QmcFPrVUHi1i+kSvgE1qd4ynsjgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-cdf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA50lEQVR42mNkqP/PQC74Hi7JwMBw3YqTgYGBBU2Cc+VzYoy45m2uyPMIYgQEsJDnkOtWnNcZOJEFWZAdCWH8+s3Cv+4xLiO+HGVCdggDAwOP1R/Znt+M8DCCm4XVd8jBgQw0j32HqEfxGufK53DjMP2CaQSyrSxowYzmnO/hkr+foTuEVfKfytqfaCoZcUX/xyBZNtY/ePyCBljwxAsDAysevxAwCBJrxDsEi0GYaQxuhMaWUw9XyuJPXCx40hh+v6ABxu/XJL4cZXpcyo6Zxog0AmrQOQFFUoODcGCT5BfsBmFNYyQBAAXEeJ4x+cwvAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-sos {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAASUlEQVR42mN07L/HQA3AxEAlMGoQNQzaV6C4r0CRoDIW/EagsZ0m3CfHIIg2gkYQ5TW4owj6jnAYOU24T9A5DAwMjKNZhH4GAQATMRUdel9GcwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-bif {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA80lEQVR42mP8//8/AwPDSUF9BnKB+fuLDAwMTMgcsk1hYGBgdN6gtcf/KlyCeKch2+2yUZvReYMWAwPDItcdUlyyWI2DaMAUgYCyY8nnXp+AugguiuY0TP+iCbps1IazUQzCNA6i+b84n8WNw8iCyEbgNAjTp8ig81zl7sebMMWZsKrGZQoDA8PlN2ewimM36Pvfb7gMevH9GQkGcTJzQUIHHllwNloIkhDYWAFmYDOhGQE3BWvKhAsiq0RxEbLoNY+EzyfPw7m85obIXAYGBr2TGzjVFNFcR70sAsn9ZBcAcOOYIH4huxg5Kaj//dZ9BgYGAIcMdE4M40lJAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-mwk {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAXElEQVR42mNgoAOo4hRbwCOrzcx+TlCNfFPOCaqh6ccUQQYsuEy59Pt7wpfHyDqN3t+CuM7o/S1MLUy4bEAzBWL61b8/calnpMj/xLho1CDqG8RoPM90NIzoZBAACAYcF76SbzoAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-cve {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAANklEQVR42mNksJjMQA3AxEAlMGrQUDSI4T8R4PtFcYJqGM8rqA9Xr9Ewr32f2UKGQYyDLvcDAKeVktjKjCixAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-mur {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAL0lEQVR42mN8pWHJQA3AxEAlMPgMYjH4YTIaRvgB4/+rDKNhRCAdMV4IHA0j/AAATuIFwH9HNGYAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-scr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAoUlEQVR42mNk0M9hQAX/Fl1lwA2+XP79oPkLpjgLAyngSth7XFJMxDsHjynoBuEy5cvl3/hNIcprBI1AdxFW5xBpCsIgTFOI8Q5hrxFvhO6N8wiD0JxDjClw/XDA+O+iI8HEhkc/Fq/hcQge/egGYTWFGP0MDAxnnl4znRbHgukd/Poh2jDFGS+pG+DRj0sbFoP+//9PhjYsBjFUGTNQAwAAqtpbu/ImumkAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-gmd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAALUlEQVR42mM8J6jGQA3AxEAlMIwNYvz//z91DOKR6RkNbHoFtlW5xmhg08kgAI7OCKh852gsAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-gnf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAJ0lEQVR42mM8J6jGgA3oHfiAVZzlsBdWcSYGKoFRg0YNGjVopBoEAO+HBBS5NZG+AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-sll {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAKElEQVR42mOU22rFQA3AxEAlMIwNYvz///9oGA25WGMoOjYaRnQyCAAmSQVgu7lhYwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-lrd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAZ0lEQVR42mNk0MhggIH9j04wkAtYkDkGO+aQbRDj////GTUzIZz/16dTZBADAwPELIq8dvD0bYe4PgjH4et5sg1igptCIUAJ7APchpSGEeWAiYFKgHE/lwF1DBr1GuF09OHw2cHlNQBClCa0RcrObAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-xof {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAJklEQVR42mP8Xs+AFXA0/Mcqzjg/Eas4EwOVwKhBowaNGjRSDQIAKEoEHuwJdX0AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-xaf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAPElEQVR42mNkqIpjwAbOTT+BVVzvwAes4kwMVAKjBtHRIBb80siRfclBgHwXwTXjN4Wwi4gxYjT6h65BAEcYC21EILjCAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-bwp {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAK0lEQVR42mPMXXmJgRqAiYFKYNQgwoDx////DMMTUM1rLHmrLo+mo6FmEACmmgnp4tUrVAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-szl {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAyUlEQVR42mO0i9vJQA3AxEAlQDWDGP/fpJJBG3l4qGIQCx45/y9fbGOXH14c+f//f4jIJl5eYg3yO/sF6lR1BtvY5eiynz8z3GKEctT+IxuNbtAmYx6IW44fO2ZpZcXAwPDw4cMQP6+SyloI9////5t4eT/9+cvHwos91noCZ/c6NWB19ppN29BE+FiYIVp6Amdjif7ifVCDNvLwQOxnYGCQl5dnYGCwsLT8//8/xDnIWkrWpxKONf8v0PAiJrCpFv3US5DDN9MCAIYIR0rWzuH/AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-lsl {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAUUlEQVR42mNkEOlkoAZgYqASGMYGMfwnBBgYGLS1tQkqYyHGpps3b1LBa4yMjKdPnyasDOJ4/AZB3EWRiyCmIDPI9xpBt0BtYpjlMpqy6WQQAGFtVMQGTpdQAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-nad {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA+klEQVR42mNkMG1gIB1oyItcX519WdAULsJChin/T9VfFjS9LLgAWRDFID7Of5++M+Ex4seRCnY2dmSHYDFITfzNzaYpEDZjegMuh2CK674/jTDoZtPkO6+EcDlkapl3VogJLlMYp7kwMDBAPaJel7vtiioDAwN/QR2mQ2xTMzFN0X1/Gm4KehhBfAT3170tOYpiwvgdgtCLK/pxhYjWrZ3MokJopmCP/v+n6hkYGIh0CE6D8EcNLlNQDNo9Jc7FTJFUh6AbBE2s2Iz4+esnQVMYGBgYf/z8gSuxEuMQhEGXBEzICBHCgU2qQ7AbpPv+9KEnV8gwhYGBAQC3uW1X1fezqQAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-aoa {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAbElEQVR42mM8w6nPQA3AxEAlQF+DhF3fU8egt7sFjQ9dVFh+hXyDhF3fGx+6aHzo4lk7fWHpv+Qb9Ha3IAMDw1k7fQYGhrdPmfGoZKRW9BMA/09jZ5NplpcVAwMDQ3EMxc7xsmJQkxs8XhsFADSdIU8zm/7eAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-aed {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAL0lEQVR42mM8IaDHAAMWJfwM5AImBiqBYWwQCzLnf/Wh0TAacrHGyMg4GkY0NAgAM+QEJJT2GmIAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-zwl {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAhElEQVR42mNkSGGgCmBioBJg/H+JWi7S/U8lF/3/z8DAwMjI+GUeZQY9Tk+TmTETYtYVSgyCa9b+/5+BgeEqIyOZJv2/xLCcleE/EiDToPX97O/nz6fcIMb/lxiu6kH9dePKlb+6uhTFGuWBzQKh8oKZKEyZjNcvX9b4rzuIsgjjoMv9ADfvQskYXNS8AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-sar {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAqklEQVR42mNkCDFgoAZgYqASGBIGXZ+wjoGB4f/q8x3Ref9Xn4cgTRnF/6vPMzAwaMooEmuQhjRUDwMDA2OoIWOoYdHC3mv96xhDDRkYGER4BV/P24+pixFPrP1ffZ4x1BBCQrhHb1yw1jDo3DC/Yukkwi76v/r8keb5cK5YshMDA0OMnTdjqKEwLz8DA0N5QCJpLhri0c+CJ6Sxim88fSCgq3BEhRHVDAIAQUs6Og3PmMYAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-qar {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAbklEQVR42mP8//8/AxKYqOj06+t3BtIBExqfPFOwGFT66jh5BrEgc7rFLBnIBYxoYcTAwPD62p0FDrEUuWihQ+yra3eo5iLyPIge2BMVnagTa9QMbPK8RsvApkL0UzlBUif6yXYUukFs3JzkGQQAFMwwiUm6NkQAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-omr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAXklEQVR42mO8L6XMgAEUnt5hIBEwMTAwiM2bwcDAwGFsyEABYGJgYPi+faf0gR182emUGMQI8ZrC0zsPpFUo9RqHsSGyKRS5iHLAxEAlMGoQYcCCVVQxRXI0jKhvEAC/3hLxn2ga0wAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-bhd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAV0lEQVR42mP8//8/Awa4rSXLQCJgxGoQGcaxUG4EBDBRxRTae+2+nfGfN69IchELzb1GqnFMDFQC6F57HObz48rFQek1Dh39gYk1LC5SvfZ4kKVs8iIOAD0OLBAXCf5CAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-ils {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAXklEQVR42mP8//8/AzUAI4PFDqoYxMRAJUA1gxipFUaEXcRouZPRcidFLsLU//+4O06T/uMGV+59ZrDYAWEzWOy4cu8zHsUkBLa4IBs9vEY41iDG4Qsd6kb/aBYhDABDyGTj+uiCwgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-kwd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAPklEQVR42mNkqLJloAZgYqASoKJBbYepYhAjgklZYDEic/7//z+sAnvYGoSItXOCapQaRKERUK9RxZRBGdgAU+sI34yBHekAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-jod {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAWUlEQVR42mNgGHTgnKAaVcxhgphFuXFMyE6jxDhGrJoN392kjkFkGMf4//9/BgaG80LqFBrHhN+UAfAaC+VGYHeRUaY4eV5jodwIhEEUGgGNNaqYgpJFKAQAlrYa9ohsBJ4AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-lbp {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAYUlEQVR42mO8LKbCQA3AxEAlMPgMYvz//z9VDGIhbFWvPQMDg7eixZagTvK9BjFld0jv1vsnKPIaxCAGBob/xQepE9iMvfZwQwc61iAOodRrjL32/4sPqgvKEnbRaF4jCAClZh3jAchWEAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-syp {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAS0lEQVR42mNkqLJloAZgYqASGMYGMf7//39we+3jpp0fN+3EFEQTOS+kTsBrEBWG726SJMLAwMDwnxD4ceM2QZH///9TLbBHAR0BAJXmYe/0L+E6AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-yer {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAI0lEQVR42mM8J6jGQA3AxEAlMIwNYvz///9oGA01g0YBHQEAQbwEF/O8EZUAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-iqd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAVUlEQVR42mM8K6jKQA3AxEAlMIwNYvz///8Q9Nr2WyehqmvscKlhwW58jd2/lkP1e+dBuBay2nBTbr99oiosg0XPf2yAsdo2ZlXzf1IA1QJ7FNARAAAQx1c9ggOTMQAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-afn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABbklEQVR42mNkwAEuKwhiFdeNUsUqzsRAJYDPINkpc1hFxRgYGDi19bgtbJi5ufEoZsQlcU1b5u/XrwwMDKyiYr9fv4IIKi7fwLO5lAQXqaurQ0xhYGBg4uaRrGsVjklkYGC4Hxnwq3oPsQaJiormZGVA2JzaejITZ37atZ0J5q+HH15P9CnC1MWCKfT0wV02bj5IrPG5en7Zv4fHwhouqzo10kRakyiDHn54vWjRAmV9nWdVxUx8fP8+fXo5oVPn/hsGBoY/b15N9DLL39JHQmDfcjD++eCe7JQ5j3NSGBgYdO6/uaIoonP/DWO1JVb1LFhDmoGBgdPA6OeDe49zUsQLylkkpSBSVxRFfl19yNbqQqyLtmzeYHb3xssJnWjizNzcJWUh224eIzb6fXwDGBgYlDfuFi8oh4hI1rWq7j7G6+qJ1RR8YXRZQRASLnARjRNXbljokJzX+Jw9vp44gizy9cwJTm09krPIgOV+AOwHdwmDo1p7AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-irr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAeUlEQVR42mNUnu/AQA3AxEAlMPgMYqg40vX///+o7QX///////8/hOu4JgrChYgrz3eAcCHicO76u7vgXMb///8PqTD6smIFGgMXGHJeI9mghzo675qbbzMyQrj3xMXviYvDubcZGZ86OSFzX6WmonEZbw3bLEI1gwAGS1TYcLX/pwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-myr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAkElEQVR42mNkYEhjIATOMMwiqIaFgYHh/5lZDAwMOZ3WU1drY1Vk/P8/QYMY/59hYDRJo9xFjMhegziNgYHBNsXvyAUJhPj/maQZBDcLzY2f9kcSFUZwcHXVaqyKbjk6UieMiPEaC6NJGlbvIIOzjIwkhxHZLmI8w0AdwPifiMRGlEHUchELj739MPUa1VwEAMovNiLavUFgAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-hkd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAg0lEQVR42mN8J6PKQA3AxEAlQF+DBB/fooJBxJhC2CDBx7f+v35DjEEs+B3yQctY4NrZ97JqcHe9l1Uj2UX/X7/5//nzt/xSPPoJG/ReVo1RVETw8S1mPR0GBgaeGZPey6rhMY4Rf4KE+AjuNTwGMeE3haCPSIg1iFkETWQc4XmNGAAA/TcyB5sb0ZsAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-sgd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAZklEQVR42mN8q2nJQA3AhMwRunaMUoOYxESFrh17p2VFtnFQgwQObPy1dTfERPKMY0Lj/3v1GsKAGEeyQe+0rNi8XeEOIcN3CBd9rWiGBxOpzmFgYGCkVvQz/v//n/rpaNSgkWYQAPtZIwVNeJSBAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-pkr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAb0lEQVR42mP8//8/AypgcpJlIB0wMVAJ0N2guvhC/ApYiDHl377HBAOOiQxT/u17TLJBhyetx2U6aV6z1jHBYjk2b9Ir1o5eOYMrUNAAI8GUDTcFf8QxEpNFMF2EqYaoMGJykn3+9iX+wGYcvpkWABZvK6hWqFfAAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-thb {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAALElEQVR42mNcKmnIQA3AxEAlQDWDGL98/THIXKSr5TVMA3sYGzQI09HwzbQABMUIXf/dfz8AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-vnd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAARklEQVR42mP8z0AdwMQwahAVDHrNwPCasCoW7MJWeEWOYdHB+B+/W9CAKHleEyXWFDoHtigBt0DBfzzoNV4uKmIczWsEAQB/IiE9Cu1MnQAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-idr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAH0lEQVR42mP8z0AdwMQwatAINoiF4f//0TAaNYhSAABjjQMfxDPXzQAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-php {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAkklEQVR42mNksFjBQA3AxEAlQDWDGP///8/AwMBouZI6BkE5FBjH+OeiGLPeSzj/zfMPokE7yTSIgV2V4edtZOPIcBoTAwMDw8/bzJpn/l4Sh4v+mZn3/3g4SQaxQGlWWWQXQcC5m3UkeO3f+9WMAiF/L4kjG3ReSJ3SwCbDCCzRT7YpiDCixAioi84Jqg3TTAsATEkyywkfgb4AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-lak {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAARElEQVR42mM8J6jGQA3AxEAlMPgMYjESd6KOQfil/1+fDmczamaS6TVkUzC5IyfW8BmEFrr4A5uRQSODKi5iHM1rBAEAwccMRznmdxUAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-khr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAhUlEQVR42mNk1lvIQA3AxEAlMPgMYnzAoEonF00W+XeY6TtFBkH0W83setKSTb7XOF8eYWBgOHLkyNMnTxgYGKRlZIKCghgYGB4yqmFVz4LLhpUrVjAwMHz9+i0pOUlMTOzy5cuTJ02SlpExJtVF8v9vYRXH5SImkkzBI0W16GcczWsEAQAeSikKhJIWdwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-bdt {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAbUlEQVR42mNkyPJjoAZgYqASoJpBLLgkvhz4jMy9w8loYM5DsovQTGFgYFD5/h9TkIBB+DUQa1DJw594VOOxA92ghvu/Bln0OxtyUsegk/wseFTzOPCS4DU8qkkOI0yzeBx48VvAQoYvhkimBQBqaxmofBEbIAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-npr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA00lEQVR42mNksJh8585KBhxARSX8//EcBiIAC37pO3dWMloyMDAwEDQO3SDl14ffd8571zMf2SwGBgZGSwY+LraPe9NwGcSEZgoDA4NgeRKEgeY0rTdPGC2nEHCR8uvDd0VtMV2HLLjk2X6I07D6FGrQXVFbNFdgNRrZp2hmIbyGrO195zyspqBGwhRkn6IENn7N+J3GQmEK+o811jAdT7wDmQgGBDkGsanJQ+IOHoPEm4VikOzRJcimkGQWE1qyxsolxiwmrKaQYRYTnhSEJojfLAD/4G5mCx/B6QAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-mmk {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAeElEQVR42mP8d5qBKoCJgWHkGvRW6/5fva8ElbGYPTfGr+K0iQIDA4MpIWVU8xqjySYsVh13P8TCxoVLj+lmE2INgnrK9wwxRhD2Gpo2PKYQMGi78xr8DkTx2isNS1xyotePMTAwvNa0QmOTE2twnXiMIOyiIZ7XAB67IuHTCbYgAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-lkr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABFklEQVR42mP8v0+TgRqAhXGqKgMDw2vFTXAhES/NvnBBUg1iwiVRtPI9dQyCOwqriTnz3xStfI8sxUKkhWjG9YWLMDAwvPJ++kzvmcx5JRFmTmINUvN9fGuzLAMDw6sPf8UEmJ/Z3ezJFmNg4GJg4Fq25+WL2QosxIfCxDXvIl3495z5smACkwe3et8huGMZ+mYT7bUMLr38kPeX7/2IcuGPcmFgYHhPbGBjDSNdJQ6c6YigEXGtzxatpCD64WBRtRRy+lTzfdwXLggRmbjmHTyhEDZo3/kvENUQDQr/BeAJLT9EqC9cEOJrwgZd6JBFDiYPbjlkbtHK92q+j/GFUdHK92g5Dhc3g0uQgYGBkVq5n4mBSgAAGBdhUSwGF8oAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-btn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABX0lEQVR42mP8f5aBCmCWPBNVTGFgYGAhXv3TtyLSwm8wjYAA4lxk9P+z6qcnvJsYjP4/l3hy850rAwPD/V+7kJUwEhNGT9+KcJncevvmNTsHp6ysLAMDw455Ez1O9SOrIcpF4o7P3755raKqJvtajiFD4fHjx5qOPmhqiDKI5RLr7z9/GBgYrnNeZWBgYKuxlldUfsAoQLRBRv8ZjP7f4b35UPCO5kSv58+esrKwMMx4IM7J9OPHD4X/H4gNo+ucV7k42OUVlRFCGQo4XY3HOYo/frwotGCA2Xw4cp4tAwMDA8PL7//EOdG9gtNFl1kv6urqITvk2+9/zyr2qKiqXZlWqXNpOWGD7vDeFJeQ5C3V/T/9PmOmIprsRUU3vbKZmOIoBv3R+83CwnKxM03/PjSxPa4+LNtqS1TMwlm/fzKx5qgwMDDow4VmPPh3/y6RGQjmIqRcQx5gooopDAwMADi1fX2yvFqnAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-kzt {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAk0lEQVR42mNkWH2IgRqAiYFKYEgblCB5okZhOy5ZFvya/ztmI3NFj3SS6aLEG7HI3De/ecgxSIT1y4LnFgSdScBrENW1933gIoz7p+KxFadBEG3/HbPh+hMkT0Ac6Hoxl+Qwgphyzbzpv2O2Fd89BgYGF6Ebe95pkBn9mlwvGfdPXfXa6L9jNlZTGBgYGEfzGkEAAJ4iLooRyngpAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-tmt {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABLElEQVR42mNkaLFlYGBgYGC4tOjzD4b/75iZpP7+14vjZSARMMFZN9UYORgYUwL43/bWMZAOEAbJ3/pnFMljwfxduLgJTdGLjLUEDWKBszgYGH97fGBgYLi8igVNkcSMYBIM0ovj7c77JvXj/3VhJjRF/6sPMbbaEeu1U4s+uX/8K+j8L+ztH7igAr8EMaagGMTBwKi78I9n+B9k6QcfXxBjCorX7Hy4D8V/ZWBgeJXwn+EfBbG2a8uXZ8yMenG8YgsYKYp+DgZG93m//zu/ZyALMDM4yUNY0/XZVdb8fcnPY6XCQZGLTi36FOjz24rp06VFnyn12jNepq0HzcnzGsKg6jize/XMAj6mugv/kGEQIzz3v2P98GQuMzyVk++iJ3OZOWT+Cdn/I89rAG/xXc+nwgX/AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-uzs {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAPUlEQVR42mM0aPzOQA3AxEAlgGLQ+ToOCKMzmI1UgxgHndcY////P4gDe3gZxPK9ZwZ1DLL6s3A0sOlkEAA2qAyYPCw+LgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-tjs {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAWUlEQVR42mM8w0AdwMQwbA1i4XVwoIpBjP///x9qYfTrGNevY1yETfqPB3y/jcz7fSMSj1p8Lvp1To/hx51/b9f+uRlF2FH/8YKfRznRGLgAI0PaaBahl0EAszOezlbRbbkAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-mvr {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAATklEQVR42mO8JGDCQA3AxEAlMPgMYkHm6OWxkaT50qRfpLnof+NRKnjtf+NRxnprSg0i0hQ6xhpjvTUxAUSUi4g0iyivERNMjKN5jSAAAJ/tFE1jGAMNAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-kgs {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAlklEQVR42t2TsQ2DMBBFnyNa6LMCHUV6xskomYMNGAApG1AxRkrqT2Gd5SIHWEmTfJ2sk+/7+3xfDuI7uPBrQstpJXlxRy8EEpIlPt+vrZlEkutLhVY73GSbscGxtKPUS58l/uuOhj3BEyYA6j1i5VYCyNaIFgJ0ML+ja8fOiCvcoIWHXVBmf5rOp/bHGCxpDpjhfz/tBniErlZ0IRdYAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-czk {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAbElEQVR42mMQdK37Tw3AxMDAIORWz0AxYBR0rYNz3u1qJNsgJmQOJU5DcRElTmPCKkqG07C7iAynMeGXJt5pLARV3BCVpoKLjp2fQ6mLiDcCn4tINQWLi8gwAouLyDYF4SJKjEC4iHJTGBgYAH29YmU1lye1AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-kpw {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAYUlEQVR42mNk9l3EQA3AxEAlQDWDGN/IqtLKRcKPbrEYG5FqEAuaEQwMDG/l1OAMclwE0YxpLjkugjsBwiDJICZcTiDJFJyBTWn0IxtBUkhjT0ecCTHfFywZsATJOHwzLQBWKSIv8ysYrwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-mnt {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAdklEQVR42mO8pWDIgAHU3BoZcINbu+oxBZkYqASYGBgYpCruUccgbuuPVDBIdfN5qnltkBn0rF4ZwqLQj0xSjXcpNwXqtWf1yrd9DSk0iIWBgQHiKEpdBHEL5S5i4jb69KxemdvoE6Ve+3qOj8rpiELfUS1BAgBglB0GEo7XkgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-twd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAWklEQVR42mNkYJjCQAj8Y8ghqIYJq+jcuU4MJAKEQWlp2nB2cvI+KysJkgxiRPPa///ZDAwMjIxTqeM1MgALugtR3UJOGFEY2IzUin7Gf1QKI6oF9qhBQ9EgAGXvEK0YdnvaAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-hrk {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAoElEQVR42mP8z0AdwMRAH4PMrZczKCoyMDBIiE8j0yCmyXeZJt99eOe9fGQR0+S7EBGN+XdJNuhfrnKiOhcDA8NjSS+IyFEXrhuJyjid9B8PEBKCkto6CC4OgDeM3r2Dkt++Irg4AAs+g/7/Z2BkZPj/n+HuXSiDTIMgmhkZGRQVEYbS2kVUS5AsEhLT8Ui/QPIafpWM4oSS7CDLawNgEADWYnlJZ6kItQAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-bgn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAKElEQVR42mP8//8/AzUAEwOVwDA2iJFhWt5oGA25WLumJjQaRnQyCACTGAUtaGlinAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-ron {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAJ0lEQVR42mNk0K5nwAb+LJuOVfySgwBWcSYGKoFRg0YNGjVopBoEADJUBCURZwrLAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-huf {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAKElEQVR42mM8p2nJQA3AxEAlMIwNYvz///9oGA25WHMvCBgNIzoZBACBpgVSuX5XtAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-rsd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABCUlEQVR42mM8ZmbDQA3AhEviw78/VDDoZdBbuSr++y5viDeIBatbflxn2f/qkfEREYoMEmBiMYtkePeJ6avB+9cf/vIsIco4Rh6HMmS+vKTg7Ltb36mrCN2880lSjO/5KwYGBjcuK3LCyPLkYe4btyxPHv739NknSTHyA/vp06eXPZ0n19e9jQt337D2uZAAmWEkJChosmO/5cnDx81tf2dkc755w8BDlotu37kNYTCX5n/88EGAiYUcrz18/l5TU0t4wUwGBgazkBA2draf//8RFUj/McA2E4tjZjZHjhw+ZmazOVf3P3EAi9c8Tx9nYGB4+/Ch5cnDwif5iYw1xv///9M20w6YQQDAKJgUhs7a6QAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-bam {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAhklEQVR42mNkUJ7KwMDAwMBweWuErveKfyuyGYgGTBFT4WwWCPX/ThaEZFRhIMksdIMYVabB3cXkTY5ZLMgcStyFYhAl7mLBFCLPXVgMIs9dLLgkSHUXToNIdRcLfmni3UXAIOLdxUJMQBLjLqIMIsZdLMQnOfzuIsEg/O5iITVzIrsLGQAACCddtLOIBWsAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-all {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAdklEQVR42t2T2w2AIAxFT40ruIXDMYOrOYKsIGvUL9SANGD4UdIQaMjp7QNR+qyBb4Ak7gIBAghMAPgCaLTjaISehxXmetB+E5VoLDVHjK7Jk8DmYvtq5xUkty2ToOZ7tVNLstPXc7SY14Zid55sB64CJP/9tAfyfiP3ZHAFygAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-isk {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAT0lEQVR42mNkCprDgAH+rk2+K2/GwMDwcf9209INDEQAJgYqgVGDCAPG////Y5WAxJryw1PEGnRHznSYeo2FOXgu1pQNYZy793Y0ZQ8+gwA6pxwrieS7KgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-gel {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAVUlEQVR42mP8//8/Ax7AyIhg41XJxEAlwITPCUS6FItBEGmCZsGVPXoEF2NBUfH/PwMjI/6wwKWMCYsiYgCGMsb/tArs4WMQCwOtUvZogsRQRrVYAwBtvSWvESRvGgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-mkd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA9ElEQVR42mP88VLvx9m/L7J/M2ADIvUsPJ4sDAwMDyx+MOAACic4GBgYmBgYGDiMmSEcTPCm8Q8DXgDXyAS3CpdZuIBgBsL6BxY/EM5WOMEBkcDjC0yHwBUz3lBUw1SBbBZfANOnDf/wq8FiEB6leMQZGBhYsLocolQwg5k/gRVTHCtg/PFSD1P044Lf72f8RYsBXKZDYw2PKVjB+xl/Py7AkuiwhxEEyO1hZ+JhJNJrLLhi98fZv49cfpIf2JhKRepZ4OkbnuLwRT9mGsPjCkzFLHiMwAMwMwMTGaZghr3CCQ4mCB+XKdIr2Qia9a7jFwMDAwAnOIU9fktsEwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-amd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAJ0lEQVR42mO8ySDEQA3AxEAlMIwNYmQwXjAaRkMu1j6tGA0jehkEAFKLA3ZftTOqAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-azn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAARElEQVR42mNk2PqIgRqAiYFKYBgbxPje2IHmLhI4s5/6XhM4s5934XTqhBGztgYeWRYiTflg4kinwGZJzH4/mrLpZBAAQdsMbuRCCVgAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-mdl {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAyUlEQVR42mNkcFvHgAH+9wQx4AZnzfUxBZkYqASGlkFLF4cwMDDMWsNw4x4DAwODWYgAHsUseOQS+9ZO3CigJszbMuWthoLkhbv3yDSoKsLBd907hscMhQxCDNcZKvWVGBjukhlGmbIPjU9evN980VqUCeJNcgzquf/itGDlml0Moas7f2rUMjAwpIWQG2sz3ctX7+TPUarEn0QJhNGXGdcZGBi4v7vycLIzMCzdteAuReno0JX7oa3LqJAgZ3ae/XX+/zDLIiQBABwfPUrwaCvpAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-byn {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAI0lEQVR42mM8J67AQA3AxEAlMGrQqEGDyiAWo1SB0TCik0EA4xgBznfa7AwAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-uah {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAIklEQVR42mNkiN7NQA3AxEAlMGrQUDSI8f/V0TAaNYhiAABmPwMJswTX0QAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-nio {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAUklEQVR42mNkSD/GQA3AxEAlMIwNYvz//z9dXfTtwyVKXbT85S8GBoZIcTaKXHTqYKHJd+2PD3QIu/k/XvD59VEI49m1HvwqqRbYjKNZhH4GAQBcNV0bPhCllAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-crc {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAZ0lEQVR42mNkEOlkoAZgYqASoJpBjP///x9kLrqlKUMTF6leezwxt1vw4HlKDdo7yV5e12L+zS+q1x6TZBALGn/+/ZePXxWd5LpXanOBIhct6b8R9v7Gj6oLt7VkByawB2E6Gr6ZFgC9IiRXOQPBmAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-gtq {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAhElEQVR42mP0nH6BARvYlqGPVdxrxkWs4kwMVAKjBlFmUPn0OAYGhu9vVr65M4mBgWHi6joyDfK3imdgYGBmZeITlWRgYNh1dB2ZBvWvKGNgYPjy34mNP5Qir61uPxseqykkILzj+OosA9mtE66QH9grF19nYGDwsAydduHxaDoaNAYBAIDCIdCG1M0iAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-hnl {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAARUlEQVR42mNk2POEgRqAiYFKYBgbxPj//38auohx71OcNuOQorGLnM+9wcrGB/5jAwx7nvzHAXBJUc1rLHjCdTRlU9kgAHVWWJWVEsTDAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-bzd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABGElEQVR42mO8yS/JQA3AxEAlwCguNo0eLpKV5X7xMvPFy0yKXPTiZea2S2sEuYQFuUU1JHUYGBgkxKeT7CKfnnUMDAwXHx9LX+78Z2qbQRXntktr5u0WJc0gLS2hSaGbTh/aI7DjHi8nbxzvCpPtspdXHvPSC8FlEAtW0bSOT1wcnKZ2Luz8QprXfKXlb3/3CNPTNzp+Z/+Ll5lYPYjdRRHmqRcenYKwHSKTVRW5ebi5GRgY5h5vIzmwHz1JvnvnFjsrq07/m2QLzlo3KS5e7svPzgRa3yAtsP1namhq6pzc3fSsVSdPedXedcU8XLxbry4jM/r//v378/evn3++C/IIWffw3+3uID9lQ1IjnhRE5SzCOOhyPwByk2OA5q4vgwAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-dop {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAWElEQVR42mNk0E1iwA3+X5oLZ58XUsejkomBSmDUIMKA8f///3RykWd8TWqWO2GT/uMF379/OyeottvCxW1KAH6VVPMa4zlBNTzShu9uIpTqJY8myMFhEAAIP1HxieN6iQAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-pab {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAcklEQVR42mP8//8/AyFwW1iaoBomBioBmhk0a+nuWUt3k2EQI1oYcahEMDAw/LizgtQwYhy+gc0CCRT84Mfbp8MgHREEbzt733b23haWftvZixL97MrhhMMIW7JSRQ04crwmvXyRKkbwk2MQl5szDQMbAMPSJ3APLlN5AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-htg {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAv0lEQVR42mNkUJjPQA3AxEAlMPgMYsEq+v9+Ah49jIoLSHZRzuRC5mRR5mRRtVJT/CoZscYasot+/frFwMDAxsZGvotYFKYwKi7Yu3d7X7YMo+KCJRq2+Fx0ScAEU1T3/Wm4zZc+TGVgYNATyIa79LKgKbGBDQGPuysePPvNUK8EYS/Z+Y+BIYG0WIOA6vO/HC0nJYcX/WdmjD3/m0GMgWSv6Uc9Qqj48Y+BgeE/BxOE/Z+D6eIyOWINGs1ryAAA9nA7SDTrHZUAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-cup {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAdElEQVR42mNk0OpnoAZgYqASoJpBjKdFRRkYGExevaKOQRBAiXFM0lVVcM4ZMbGrNjZkuuj///9nxMTQRE1Fq8gxiIGB4d/Xr+cUFSkxDhprmKaQCljOiIlhhjE5XkOONUoijokqpjAwMLBQbgTUa8M30wIAU10jMYFtSjUAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-jmd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAbklEQVR42mNkKPdkoAZg/L9DhoGBgXG/LtlG/He8jDAIaiqJxkGMQHERiiOJMA7ZCKguqATRxmExwuMJwiBijMNlBIqL8BuHJY6QjMBpEH7jMI2AACYGKgHaeI0KgU2F6KdagqRyFqFCpqVWMQIAW8s/hESdLH8AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-ttd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA7klEQVR42pWToQ7CMBCG22aKQJZAgqC6FkcFCjcks+D3ELwCz4HG8gxLZpBUAKIOBAFmIByiCSlry27n7sTf/7+vRwGAUkqsAgDFJWlYFAAIIa7WqywPYoIXihSXrNOu+KKUAoDQOd4aI4S8b3fFpbFmayVJInSOjbYfjL6N0HklI35lzG5cX8Yaxher9Ebrcb401WLuSHHZ6nXdlQmd91fLIDXvVHEZL1Ivyng+866MhV64rjdelEVReGP+UPMWEiWrxYFEyTCfzWhlWfZHqz6andF7lcdx+jzpCH+Wiku+23pRBvGHSg+nxoWr9QFzmIXgXxFRiAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-bsd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAR0lEQVR42mNkKO9moAZgYqASoJpBjFCaYg8yovAoMI4Rjc8hJPB9qwwVDIKA/8d1qGMQGcZRPdao7jUyjKBR9FMhQQ7bTAsARaUP3KhPrKkAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-bbd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAbElEQVR42mNkUKtnwAb+L1yOVZwxPhKrOBMDlcAINSip9QUDAwOj5S1Gy1sMDAwfPv8l06D5Wz4xMDD8P672/7gaAwODoNtdMg36f1wN2RUQ48gMI7grIL7DA1gIhiJBI4gyCL93RhPkABkEAClvHfEsKDVhAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-xcd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAsUlEQVR42mNgoBY4J6hGFUOY8Jv156IYGgOXU5jwuAuu2dWSFZdZ2wVVIQwmrJZoKjEzMDCw6L+C6N8+Q5CBgUHJ8h0DA8OZlYLIKsUZGCEMRmS3GL2/hdVFcAAxGmv4MqJ5yihxAbEBPD8BmcuEXxoXmL+5GU2Eibz41n9zl7BBBB2FVQEjrkRk+O4mVvHzQupYxXF6DasGXKaQH0akGYRmPx7nEHYRXDN+U/AFNqkAAJvwNTuC2dR0AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-kyd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABXElEQVR42mNkVMxkYGBgYGA4/v4oAwODpaA1Awz8uzftpKC++fuLTEpZDIQA07970zBF/92bBjGXSFMYGBhYTgrq/3t/kYGB4aSgPtwVJBkBAYwnBPQIKkL2LwQkRejHWN4WZ7j0mCnII/cSAwMDCwNZYKHk7PnTnzF+5/j38BI0jMzfX4R4BMI3f38RLmIpaA1BmAblMffFWJpbcZmv6nODeu3///+QsECONUgM4Iqy8+tSfzgm8C0SlxDlWJZ8d55SzPmrj5mwhiiTUhaTUhbEaRAL0MDdvz92Lnhy5+EXvgAuqIvg6Yh4cH5dqr6BIZxr7Nt+/upjJjJC+sDFj8xeUhB2S7/F+auPyYk1SELjdGiHmMXJ3n78fV+lZyLJXvuwX4ybi4XV/BmXvvl036vxLV+e7xRaNWETOWHEwMBweyOvlDDXujOvRHnZPJJ/khnY2DMtA5UA1QwCAP+fiTYZ5ec9AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-clp {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAPUlEQVR42mNkMFrAgA38PxvPQApgYqASoJpBLJgeYTReSL6L4JrJMwXhIkqMGKyBzXhLU2ZwuWjUoKFoEAB7kgm++pjqVAAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-ars {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAWElEQVR42mMsWXOfgRqAiYFKYBgbxPj//396uOhcl8zDE5sfnth8rksGv0oW/NLCdtNF30QzMDAw2C0dHIH99lDma5Glr0WWvj2USafAZild+2A0ZdPJIADcixxcylYcDgAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-cop {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAJ0lEQVR42mP8f5aBKoCJgWHUoJFrECODQftoGBEIoxMCeqNhhB8AAEPZA6cfK/yeAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-ves {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAXElEQVR42mP8f4aBKoCJgWHUIAKAkUGllk4u+ner6d+tpo4SV/JdFB9osHD9BWQTmdTqSHbRv1tNyKYwMDAwqdXd2JVHmkG4LNdwm/TvVhNtA5vxvIj2aMqmk0EASA4eR//BRt0AAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-pen {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAJ0lEQVR42mO8KaDMgA2ovb+DVfyWoApWcSYGKoFRg0YNGjVopBoEAFyUBCxIPD5vAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-pyg {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAARklEQVR42mO8qi3HQA3AxEAlMIwNYvz///+Q8lpJScnajWsZGBhevnxJkUHXb9w48eP2oaOHuru7h1oYMTJYrBhN2XQyCAAhLBdDzaosygAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-gyd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAsUlEQVR42mMs2NK36/4dBooBIyMDw79DfAy2HxkYGLSnZJNv0D45XQYGBudHl/8d4mNgYCDbRKhBDAwMXb8eMzAwbF/1DyrDo8NgeNR7ce2Dj+9IMwgCEE5DBkQ4E90gfMbhNRG7QVh8igZ4dBgMjxZu7YfHOE6DCDgNw5lMDNQAs44twOkiAm7BCCyaBTau6J91bMHEc6eJin50I0hM4tTLIvBMS9DxBAzSmpxFlRQAAPMPazE3ACQ0AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-uyu {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAq0lEQVR42mP8//8/AzUAEzKnO5D91YOr5BnEAjfi04dfcirCn14/2dhqnzr7DQMDA6PlSpJdVNTAzyfAlpTDpMgW++HNZzJcxPj////uQHaIWQwMDPOm/BMQZntw823p+p8kG8TAwDA7VeTRnbd8AmwMDAyBVZtUTN3J9JqAMFvDBFEGBoZPH36tb/MjJ7T/I4GuALb/5AJGaqUjRgaLFdRPkBS5aNRr9HMRAC+ogtVstIm0AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-bob {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAb0lEQVR42mO8rCDIQA3AxEAlMIwNYvzw1IZOLjp2/PPvX/8pMui0xeXfv/7nXy9XnlUJ4eJRzIJHToKZ6devv91qMds+MzMwmEswM5Hpole6PL9+/Y+7sGnW3YPv3/3+6ChIj8BmEej+OJqy6WQQAAxeKD+dEHHGAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-srd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAS0lEQVR42mM0r7NnoAZgYqASoJpBjP///x9kLtrCpTu4XMSCR85i3wc0kRNOAuR7DWIcHiPom44s9n044SRwwkkA05uDPx0N30wLAMsHFdUdpfrUAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-pgk {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA1klEQVR42mNkYGBgYGA4J6jGQBlgglBG728RqUHvwAd8BkHMIt44fAYRdBrcLXoHPmhtQHcXI1Y9mEGG6aNLDgL4XPT///////+jeVO28isDA8OfD/iMZsQ0iIGBgZGREavTIJof1nB9PMKmMu3znSxenC5iZGSEm4IZZJccBC45CMi3fGNgYODS+ovda0VFRZhOwxqbt2J5McOIEVknslvQuJje1Nrw4VqAAIFYwwXwZAAmrKJBQUFYxfEkWkby0jGm05jIMwjTXQTSEfFOY2SgGEDMAgDPBll75To91gAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-vuv {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAn0lEQVR42mO8JGDCQA3ACKEoN47x7zkhZqN3DAwMAryMh5iNyTaIidno3YnFvH/PCX34/F/vw5m+b48p8hoDA8Pfc0IMDAwQ163m0VRn4SbTIEzjSAo4RBjBGZiuI8YgFqyicKMZGBiE7W+QbxAy+PD5PwlhhOwXdO5UZ0oDm0gj8EU/SUYgDKLQCPToJ9sIJK9VmjHI8FKc+ylzCBwAAMS+QwVrnfc+AAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-sbd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAk0lEQVR42mNkCNzFQA3AhMz5v86VPFP+NMSwUOiQPw0xEAYjQ+Cu/+tcGYN2k21E/ErRYw85GP///w81kmiz0IxAuIhsVyBLoYTRzAzN9BnXSTUCi0FpbjI3nn7r3/yQJCOwew054Ik0Al8YkWQEFq+RZwS6QWQbgTCIQiOgYfTnohiFRkBdRLkREMD8RU6OKsUIAGG4VL4s/m7nAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-fjd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABQ0lEQVR42mNkVMxkYGBgYGA4/v4oAwODpaA1Awz8uzftpKC++fuLydueMRACTP/uTcMU/XdvGsRc8/cXmZSyGIgALCcF9f+9v8jAwHBSUB/uCpKMgADGEwJ6BBXNWrqdsIsYSAdzNKT37mXjLdO4aPbEMPXD1fVch6NvMpm/vwjxCESR+fuLcBFLQWsIQjPoxw+GvXPZeFZeS53+7l+qDjSwITEFDw4mpSwmpSyIWcffH8UaFTeYLrWf+CxwcSqj0n+7ftk1ZnEMDAwsWEMUIvgPZtwsVNn0tnnNka4Ql/xM2MLAwJC87Rlj0tanpIZRWrQnZmwwkRHY8SYyfzZPlanKNn9/UXnP7S0SrNAwIhXc2L3V2sYGwpa+7FR0bDeZBiVve2YWV8jAwPD+/Xv//3Ulx78zMDCQE0bY8xoDlcDgMwgASAh/dubZNoQAAAAASUVORK5CYII=');
}

.currency-flag.currency-flag-wst {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAVUlEQVR42mNk0K5nIATOPVtOUA0TA5UAEwMDw/8rDchCaFwSDEIDjDrkGoSskzznYHERec5BMej/lQaynYNikJBV58lLT8g2iPGcoBrVon/UoBFrEABn3hUjdfx28gAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-kid {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAABTUlEQVR42mM8ISDAQAT4PfHDzy8Mv78wCrbzY1XAglX0x79/Yks+PXvM8GoLW1D7r3uPGL5/Z2LN58NjEyN+Fxkc+ABhnLDj42BiIt8g4gETfmmDAx/e//9rcOCDwYEPn7I+keMivkUflOQYIKHz/s0/KVkGJTl8HmTBZYOSHMOLN4xKcv8ZGP4xqDMwMDBcvclkcejTBQcBkr0mIfIfmcvJ+W9jFCdO1f+RwIOyshMCAv9RwY8LDD8uMKAJnhAQeL5zJ7II468fn+UsahkYGPYtydfUVoCYLmlYCGE8P98PtxJTsGfGjt6ZOyEijBIGBVhdWpzuDlGEX9BEX+HMxQcMDAyM////p0o6wukikgFygEkYFEgYFHz69BUu8uvHZ4ggsrJNu85jCjLA9SOLdk/fLmFQ0D19O7KgT/wECYOCa1fuY9r9//9/qnkNAM6JC12LvYZMAAAAAElFTkSuQmCC');
}

.currency-flag.currency-flag-tvd {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAA5UlEQVR42sWTPwrCMBjFX0oP0I4uBeNu3VpxkN7DC9hdz6DgXBD0Dh5A6FRrx1wgLu6ZXYLDV4vUP2mp4JtC+PJ4v5eEsf4cAIBcZQDG7gQPaZkUrh8owfYXmGRpmbzuapmQb6CExWM0kF24vlYCQOH6VYpWFiR2dobGoXBzMKOhs3TEp05hB0pQoxURYTZB0xG3UmmlEoBd3hSPc0rIYwDUWq6y73ZkUZb9dq5mF2JhLhs7iV+oddmrwfo3RktvqyNeq/yvaACOoxkxPkdrmoieDC28U3a99ep/rTVCKjuhfTpf6Q6J81/c0pAN1wAAAABJRU5ErkJggg==');
}

.currency-flag.currency-flag-top {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAQCAIAAACDRijCAAAAQ0lEQVR42mP8//8/Aw5wiJGRgWjABNdDkjacBlEOGA9iCNnBPEuO1ygHLBD7IZbb4Q54OroILVyoGdgD7LVRg4aiQQAjpBFlWEPfWwAAAABJRU5ErkJggg==');
}